qt6-webview-6.8.2-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/include/
drwxr-xr-x root/root    usr/include/qt6/
drwxr-xr-x root/root    usr/include/qt6/QtWebView/
drwxr-xr-x root/root    usr/include/qt6/QtWebView/6.8.2/
drwxr-xr-x root/root    usr/include/qt6/QtWebView/6.8.2/QtWebView/
drwxr-xr-x root/root    usr/include/qt6/QtWebView/6.8.2/QtWebView/private/
-rw-r--r-- root/root    usr/include/qt6/QtWebView/6.8.2/QtWebView/private/qabstractwebview_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWebView/6.8.2/QtWebView/private/qnativeviewcontroller_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWebView/6.8.2/QtWebView/private/qwebview_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWebView/6.8.2/QtWebView/private/qwebviewfactory_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWebView/6.8.2/QtWebView/private/qwebviewinterface_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWebView/6.8.2/QtWebView/private/qwebviewloadrequest_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWebView/6.8.2/QtWebView/private/qwebviewplugin_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWebView/QtWebView
-rw-r--r-- root/root    usr/include/qt6/QtWebView/QtWebViewDepends
-rw-r--r-- root/root    usr/include/qt6/QtWebView/QtWebViewVersion
-rw-r--r-- root/root    usr/include/qt6/QtWebView/qtwebviewfunctions.h
-rw-r--r-- root/root    usr/include/qt6/QtWebView/qtwebviewversion.h
-rw-r--r-- root/root    usr/include/qt6/QtWebView/qwebview_global.h
drwxr-xr-x root/root    usr/include/qt6/QtWebViewQuick/
drwxr-xr-x root/root    usr/include/qt6/QtWebViewQuick/6.8.2/
drwxr-xr-x root/root    usr/include/qt6/QtWebViewQuick/6.8.2/QtWebViewQuick/
drwxr-xr-x root/root    usr/include/qt6/QtWebViewQuick/6.8.2/QtWebViewQuick/private/
-rw-r--r-- root/root    usr/include/qt6/QtWebViewQuick/6.8.2/QtWebViewQuick/private/qquickviewcontroller_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWebViewQuick/6.8.2/QtWebViewQuick/private/qquickwebview_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWebViewQuick/6.8.2/QtWebViewQuick/private/qquickwebviewloadrequest_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWebViewQuick/6.8.2/QtWebViewQuick/private/qquickwebviewsettings_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWebViewQuick/6.8.2/QtWebViewQuick/private/qtwebviewquickglobal_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWebViewQuick/QtWebViewQuick
-rw-r--r-- root/root    usr/include/qt6/QtWebViewQuick/QtWebViewQuickDepends
-rw-r--r-- root/root    usr/include/qt6/QtWebViewQuick/QtWebViewQuickVersion
-rw-r--r-- root/root    usr/include/qt6/QtWebViewQuick/qtwebviewquickexports.h
-rw-r--r-- root/root    usr/include/qt6/QtWebViewQuick/qtwebviewquickversion.h
drwxr-xr-x root/root    usr/lib/
drwxr-xr-x root/root    usr/lib/cmake/
drwxr-xr-x root/root    usr/lib/cmake/Qt6BuildInternals/
drwxr-xr-x root/root    usr/lib/cmake/Qt6BuildInternals/StandaloneTests/
-rw-r--r-- root/root    usr/lib/cmake/Qt6BuildInternals/StandaloneTests/QtWebViewTestsConfig.cmake
drwxr-xr-x root/root    usr/lib/cmake/Qt6Qml/
drwxr-xr-x root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6qtwebviewquickpluginAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6qtwebviewquickpluginConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6qtwebviewquickpluginConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6qtwebviewquickpluginConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6qtwebviewquickpluginTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6qtwebviewquickpluginTargets.cmake
drwxr-xr-x root/root    usr/lib/cmake/Qt6WebView/
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebView/Qt6QWebEngineWebViewPluginAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebView/Qt6QWebEngineWebViewPluginConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebView/Qt6QWebEngineWebViewPluginConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebView/Qt6QWebEngineWebViewPluginConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebView/Qt6QWebEngineWebViewPluginTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebView/Qt6QWebEngineWebViewPluginTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebView/Qt6WebViewAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebView/Qt6WebViewConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebView/Qt6WebViewConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebView/Qt6WebViewConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebView/Qt6WebViewDependencies.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebView/Qt6WebViewPlugins.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebView/Qt6WebViewTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebView/Qt6WebViewTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebView/Qt6WebViewVersionlessAliasTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebView/Qt6WebViewVersionlessTargets.cmake
drwxr-xr-x root/root    usr/lib/cmake/Qt6WebViewQuick/
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebViewQuick/Qt6WebViewQuickAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebViewQuick/Qt6WebViewQuickConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebViewQuick/Qt6WebViewQuickConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebViewQuick/Qt6WebViewQuickConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebViewQuick/Qt6WebViewQuickDependencies.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebViewQuick/Qt6WebViewQuickTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebViewQuick/Qt6WebViewQuickTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebViewQuick/Qt6WebViewQuickVersionlessAliasTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebViewQuick/Qt6WebViewQuickVersionlessTargets.cmake
-rw-r--r-- root/root    usr/lib/libQt6WebView.prl
lrwxrwxrwx root/root    usr/lib/libQt6WebView.so -> libQt6WebView.so.6
lrwxrwxrwx root/root    usr/lib/libQt6WebView.so.6 -> libQt6WebView.so.6.8.2
-rwxr-xr-x root/root    usr/lib/libQt6WebView.so.6.8.2
-rw-r--r-- root/root    usr/lib/libQt6WebViewQuick.prl
lrwxrwxrwx root/root    usr/lib/libQt6WebViewQuick.so -> libQt6WebViewQuick.so.6
lrwxrwxrwx root/root    usr/lib/libQt6WebViewQuick.so.6 -> libQt6WebViewQuick.so.6.8.2
-rwxr-xr-x root/root    usr/lib/libQt6WebViewQuick.so.6.8.2
drwxr-xr-x root/root    usr/lib/pkgconfig/
-rw-r--r-- root/root    usr/lib/pkgconfig/Qt6WebView.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/Qt6WebViewQuick.pc
drwxr-xr-x root/root    usr/lib/qt6/
drwxr-xr-x root/root    usr/lib/qt6/metatypes/
-rw-r--r-- root/root    usr/lib/qt6/metatypes/qt6webview_release_metatypes.json
-rw-r--r-- root/root    usr/lib/qt6/metatypes/qt6webviewquick_release_metatypes.json
drwxr-xr-x root/root    usr/lib/qt6/mkspecs/
drwxr-xr-x root/root    usr/lib/qt6/mkspecs/modules/
-rw-r--r-- root/root    usr/lib/qt6/mkspecs/modules/qt_lib_webview.pri
-rw-r--r-- root/root    usr/lib/qt6/mkspecs/modules/qt_lib_webview_private.pri
-rw-r--r-- root/root    usr/lib/qt6/mkspecs/modules/qt_lib_webviewquick.pri
-rw-r--r-- root/root    usr/lib/qt6/mkspecs/modules/qt_lib_webviewquick_private.pri
drwxr-xr-x root/root    usr/lib/qt6/modules/
-rw-r--r-- root/root    usr/lib/qt6/modules/WebView.json
-rw-r--r-- root/root    usr/lib/qt6/modules/WebViewQuick.json
drwxr-xr-x root/root    usr/lib/qt6/plugins/
drwxr-xr-x root/root    usr/lib/qt6/plugins/webview/
-rwxr-xr-x root/root    usr/lib/qt6/plugins/webview/libqtwebview_webengine.so
drwxr-xr-x root/root    usr/lib/qt6/qml/
drwxr-xr-x root/root    usr/lib/qt6/qml/QtWebView/
-rwxr-xr-x root/root    usr/lib/qt6/qml/QtWebView/libqtwebviewquickplugin.so
-rw-r--r-- root/root    usr/lib/qt6/qml/QtWebView/plugins.qmltypes
-rw-r--r-- root/root    usr/lib/qt6/qml/QtWebView/qmldir
drwxr-xr-x root/root    usr/lib/qt6/sbom/
-rw-r--r-- root/root    usr/lib/qt6/sbom/qtwebview-6.8.2.spdx
